#274 Text within quotes being mistaken for code

closed-fixed
None
2015-01-03
2014-03-27
KBob
No

the following source code line causes a problem
sTmp.Format("JU:\t\t\t%s\r\n", m_Logic.m_csJU);

we get

    sTmp.Format("

JU:
\t\t\t % s\r\n", m_Logic.m_csJU);

Related

Bugs: #274

Discussion

  • Jim Pattee

    Jim Pattee - 2014-03-29

    I need more information to reproduce this.
    Can you send the entire source and the options used?

    Jim Pattee
    jimp03@email.com

    ----- Original Message -----
    From: KBob
    Sent: 03/27/14 07:41 AM
    To: Ticket 274
    Subject: [astyle:bugs] #274 Text within quotes being mistaken for code

    --- [bugs:#274] Text within quotes being mistaken for code Status: open Group: 2.x Created: Thu Mar 27, 2014 01:41 PM UTC by KBob Last Updated: Thu Mar 27, 2014 01:41 PM UTC Owner: nobody the following source code line causes a problem sTmp.Format("JU:\t\t\t%s\r\n", m_Logic.m_csJU); we get sTmp.Format(" JU: \t\t\t % s\r\n", m_Logic.m_csJU); --- Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/astyle/bugs/274/ To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #274

  • Jim Pattee

    Jim Pattee - 2014-04-17
    • status: open --> open-fixed
    • assigned_to: Jim Pattee
    • Priority: 5 --> 7
     
  • Jim Pattee

    Jim Pattee - 2014-11-20
    • Status: open-fixed --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks